IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='EST_PED_CP_IT' AND COLUMN_NAME='QT_IT_SLD')
begin
ALTER TABLE dbo.EST_PED_CP_IT ADD
	QT_IT_SLD money NULL

ALTER TABLE dbo.EST_PED_CP_IT ADD CONSTRAINT
	DF_EST_PED_CP_IT_QT_IT_SLD DEFAULT 0 FOR QT_IT_SLD
END